/***===================responsive-media-screen=================**/
/**1300 to 1200**/
/***===================responsive-media-screen=================**/

@media only screen and (max-width: 1299px) and (min-width: 1200px)  {
	
	.right-banner {
    width: 100%;
    flex: 0 0 600px;
    max-width: 600px;
}
	
.pagefooter{ background-size: 100% 100%;}	
	
	
	.serviceplateform .img-menu img {
    max-width: 100%;
}
div#navbarSupported > ul > li > a {
    font-size: 14px;
    margin: 0 5px;
}
	
	
	
	
}






/***===================responsive-media-screen=================**/
/**1199 to 992**/
/***===================responsive-media-screen=================**/

@media only screen and (max-width: 1199px) and (min-width: 992px)  {
	
		.right-banner {
    width: 100%;
    flex: 0 0 496px;
    max-width: 496px;
}
	
.pagefooter{ background-size: 100% 100%;}
	
	.contant-ab {
    flex: 0 0 100%;
    position: absolute;
    bottom: 0px;
    top: initial;
    background: #fed7a1c9;
    padding: 10px 20px;
    max-width: 100%;
}
	.all-service-ctg h1 {font-size: 24px;}
	
	.bannerouter-fix {align-items: start;}
	
	.all-service-ctg{ padding-top:50px;}
	


.serviceplateform .img-menu img {
    max-width: 100%;
}


div#navbarSupported > ul > li > a {
    font-size: 12px;
    margin: 0 6px;
    padding: 10px 5px;
}
.tabcontantouter ul li h6 {
font-size: 13px;}

.tabcontantouter ul li {
    margin: -1px;
}


	
}









/***===================responsive-media-screen=================**/
/**991 to 768**/
/***===================responsive-media-screen=================**/

@media only screen and (max-width: 991px) and (min-width: 768px)  {
	
.right-banner {
    width: 100%;
    flex: 0 0 50%;
    max-width: 50%;
}
	
.pagefooter{ background-size: 100% 100%;}
	
	.contant-ab {
    flex: 0 0 100%;
    position: absolute;
    bottom: 0px;
    top: initial;
    background: #fed7a1c9;
    padding: 0px 10px;
    max-width: 100%;
}
	.all-service-ctg h1 {font-size: 20px; margin-bottom:10px;}
	
	.bannerouter-fix {align-items: start;}
	
	.all-service-ctg{ padding-top:30px;}
	
	
		.contant-ab p {
    font-size: 14px;
    color: #000;
}
 
	
	ul.technology li{font-size:14px;}
	
	



.navbar-toggler {
    display: none;
}

section.slider-paer {
    background-size: 100% 100%!important;
padding: 120px 0 64px 0;}

.section-title {
    text-align: center;
max-width: 80%;}

.section-title h2 {
font-size: 24px;}

div#latestwork .owl-nav {
    position: absolute;
bottom: 20px;}

.footer-contact-info {
    float: right;
    width: 36%;
    padding: 24px 0 10px 28px;
}

.form-wrapper {
    box-shadow: 0 0 20px rgba(0,0,0,.4);
padding: 20px 24px;}

.form-grp.cuscol-3 {
    width: 50%;
}

.form-grp.attachfile {
    position: relative;
    border: 1px dashed rgba(0,0,0,0.3);
    padding-top: 10px;
    width: calc(100% - 40px);
    margin-left: 20px;
}
.footer-cols h3{font-size:18px;}

.clint-vertical-title h3 {
font-size: 32px;}

div#client {
    padding-left: 100px;
}


div#latestwork {
    position: relative;
    top: 36px;
}


.serviceplateform .img-menu img {
    max-width: 100%;
}



.serviceplateform .img-menu img {
    max-width: 100%;
}


div#navbarSupported > ul > li > a {
    font-size: 10px;
    margin: 0 4px;
    padding: 10px 4px;
}
.tabcontantouter ul li h6 {
font-size: 13px;}

.tabcontantouter ul li {
    margin: -1px;
}
.tabcontantouter ul li {flex: 0 0 33.333%;max-width: 33%;}
div#navbarSupported > ul {
    flex-direction: row;
}

body.opannav div#navbarSupported{padding-left:120px;}

.serviceplateform{display:none;}

div#querymodal .modal-dialog .form-wrapper{max-width:80%; width:80%;}


}




/***===================responsive-media-screen=================**/
/**max to 767**/
/***===================responsive-media-screen=================**/

 
@media only screen and (max-device-width: 767px) {
	div#querymodal .modal-dialog .form-wrapper{max-width:90%; width:90%;}
	
.serviceplateform{display:none;}	
	.serviceplateform .img-menu img {
    max-width: 100%;
}
.navbar-toggler {
    display: none;
}

section.slider-paer {
    background-size: 100% 100%!important;
    padding: 120px 0 40px 0!important;
    }

.section-title {
    text-align: center;
max-width: 80%;}

.section-title h2 {
font-size: 24px;}

div#latestwork .owl-nav {
    position: absolute;
    bottom: -50px;
    left: 0;
    }

.footer-contact-info {
    float: right;
    width: 100%;
    padding: 80px 0px 24px 0;
}

.form-wrapper {
    box-shadow: 0 0 20px rgba(0,0,0,.4);
    padding: 36px 24px;
    width: 100%;
    }

footer.pagefooterouter {
    padding-top: 0;
}

.form-grp.cuscol-3 {
    width: 50%;
}

.form-grp.attachfile {
    position: relative;
    border: 1px dashed rgba(0,0,0,0.3);
    padding-top: 10px;
    width: calc(100% - 40px);
    margin-left: 20px;
}
.footer-cols h3{font-size:18px;}

.clint-vertical-title h3 {
font-size: 32px;}

div#client {
    padding-left: 100px;
}


div#latestwork {
    position: relative;
    top: 0;
}


	

.container {
    max-width: 100%;
    width: 100%;
}

.all-service-ctg {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
}

.bannerouter-fix {
    flex-wrap: wrap;
}

.right-banner {
    width: 100%;
    flex: 0 0 100%;
    max-width:100%; text-align:center;
}

.all-service-ctg h1 {
    font-size: 24px;
}

.right-banner img {
    width: 75%;
    margin: auto;
}
.contant-ab{max-width:100%; flex: 0 0 100%;}

.contant-ab p {
    font-size: 15px;
    color: #000;
}

.pagefooter{background-size: 100% 100%;margin-top: 0;clear: both;}


section {
    padding: 36px 0!important;
}

.pagefooter .row .col-md-4,.pagefooter .row .col-md-3 {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 24px 15px;
    border-top: 1px solid #565656;
    margin-top: 24px;
}

  .cols-left-contant {padding:15px;
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 10px;
        text-align: left;
        position: relative;
    }

    .right-pic {
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 15px;
    }

 .cols-left-contant .btn.rounded-btn {
        background: #fff;
        border-radius: 50px;
        padding: 8px 20px;
        font-weight: 500;
        position: absolute;
        right: 0;
        top: 0;
        font-size: 13px;
    }


section.latest-work {
    background-size: cover;
}

.visible-header ul li.contact-no,.visible-header ul li.mail-id {
    display: none;
}
 
div#querymodal .modal-body button.closepopup {
    z-index: 999;
}
 





}



/***===================responsive-media-screen=================**/
/**max to 480**/
/***===================responsive-media-screen=================**/

 
@media only screen and (max-device-width: 479px) {
	
	div#querymodal .modal-dialog .form-wrapper{max-width:100%; width:100%;}

.navbar-brand img {
    max-width: 90px;
}

.visible-header ul li.emailid .btn.rounded-btn {
    background: #333333;
    height: 36px;
    line-height: 1.5;
    color: #fff;
    font-size: 12px;
    padding: 8px 15px;
    border-radius: 50px;
    box-shadow: 0 0 10px rgba(0,0,0,.5);
}

.visible-header ul li{ margin:0 4px;}

a.navbar-brand {
    margin-right: 5px;
}

.all-service-ctg h1 {
    font-size: 18px;
}

ul.technology li {
    display: inline-block;
    padding: 0px 5px;
    margin: 5px 4px;
    border-right: 1px solid #333;
    font-size: 12px;
}

.contant-ab{display:none;}
.visible-header {
    padding-top: 10px;
}

.section-title h2 {
    font-size: 18px;
}

.section-title {
    text-align: center;
    max-width: 100%;
}

    .tech-bg figure img {
        width: 50px!important;
        margin: auto;
    }

.tech-bg figure{padding:10px;  height:84px;}

    .service-tech {
	padding: 36px 24px 10px 24px;}

.company-rank {
padding: 24px 0px;}

.clint-vertical-title {
    display: inline-block;
    transform: rotate(0deg);
    padding: 15px 0;
    margin-left: 0;
    top: 0;
    position: relative;
	    width: 100%;
    text-align: center;
}
.clint-vertical-title h3 {
    font-size: 24px;
}
div#client {
    padding-left:0px;
}

.cols-left-contant .btn.rounded-btn{
    bottom: -10px;
    top: initial;
    left: 0;
}

.pagefooter .row .col-md-4, .pagefooter .row .col-md-3 {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 15px;
    border-top: 1px solid #565656;
    margin-top: 15px;
}

.form-grp {
    padding: 10px 0;
    margin-bottom: 10px;
    float: left;
    width: 100%;
    padding: 0 10px;
}


.form-grp.cuscol-3 {
    width: 100%;
}

.form-grp.fullwidth.checkboxfrm label {
    line-height: 1.6;
    font-size: 13px;
}

section.industri-section {
    padding-bottom: 10px!important;
}

section {
    padding: 24px 0!important;
}

}